#1

Hermann

Neuling  (6 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://www.pro-agieren.de

Probleme mit php Version und Sciherheitssymbol

Hallo zusammen,

habe bei 1und1 auf php 7.3 wechseln sollen und komme nun mit siquando nicht mehr auf den Server um meine Seite zu aktulalisieren.
Meine Vermutung ist, dass es an den unterschiedlichen php Versionen liegt, bei Siquando ist der höchste Standard 4.0.....

Hat da jemand einen Rat oder Tipp oder vielleicht sogar die Lösung:-)

Frage 2:
Wie bekomme ich meine Seite sicher, heisst das Schloss Symbol in die eingabezeile?

So, vielen Dank erstmal in die Runde und einen schönen ersten Advent

Hermann

#2

Volker W.

Administrator  (6664 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   VolkerWarmers  ·   volkerw68

#3

Hermann

Neuling  (6 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://www.pro-agieren.de

Hallo Volker,

jetzt ist meine Antwort abhanden gekommen.

Vielen Dank für die Begrüßung!

ich meinte meine internetseite

vielen dank

hermann

#4

Volker W.

Administrator  (6664 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   VolkerWarmers  ·   volkerw68

WELCHE Internetseite, Hermann??

Zur Beantwortung solcher Fragen ist die Angabe der entsprechenden URL zwingend erforderlich.


Viele Grüße,
Volker

Volker W. Musik & Sounds  ·  Facebook  ·  Google+  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

Hilfe-Anfragen per PN, E-Mail usw. werden ab sofort nicht mehr beantwortet. Genau dafür ist dieses Forum da. Vielen Dank!

#5

Hermann

Neuling  (6 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://www.pro-agieren.de

pro-agieren.de

aber das ist doch eigentlich egal, im siquanda habe ich nur php 4 und 1und1 hat php7.2
oder täusche ich mich??

danke

hermann

#6

Volker W.

Administrator  (6664 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   VolkerWarmers  ·   volkerw68

Du täuschst Dich!

Stelle in Siquando die "Dateierweiterung für Scripte" auf php ein. Einzig und allein diese Einstellung ist die korrekte bei PHP 7.x. Bereits seit PHP 5.x sind alle anderen Dateierweiterungen veraltet sollten keinesfalls mehr genutzt werden.


Viele Grüße,
Volker

Volker W. Musik & Sounds  ·  Facebook  ·  Google+  ·  Twitter  ·  Instagram  ·  StayFriends  ·  LinkedIn  ·  XING

Hilfe-Anfragen per PN, E-Mail usw. werden ab sofort nicht mehr beantwortet. Genau dafür ist dieses Forum da. Vielen Dank!

#7

Hermann

Neuling  (6 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 http://www.pro-agieren.de

Hallo Volker,

php ist eingestellt.

Vielen Dank

hermann

#8

Volker W.

Administrator  (6664 Punkte)  ·   männlich  ·   Deutschland  ·    Nachricht senden
 https://www.warmers.de  ·   vwarmers  ·   vwarmers  ·   VolkerWarmers  ·   volkerw68

127 Aufrufe | 8 Beiträge